<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Gears of War: Hivebusters</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Gears-of-War-Hivebusters-2/digital-comic/753578</Web>
  <Summary>The fight against the Swarm gets personal as Mac seeks to take revenge against the monsters that wiped out his hometown. But as tempers rise, will Keegan and Lahni be able to keep the team on track, or are they on a collision course with certain death? The hivebusting action continues here!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB753578]</Notes>
  <Publisher>IDW</Publisher>
  <Genre>Video Games, Science Fiction</Genre>
  <PageCount>21</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
